Constructs a new stream wrapper

- « streamWrapper

- streamWrapper::__destruct »

- PHP Manual
- streamWrapper
- Constructs a new stream wrapper

# streamWrapper::__construct

(PHP 4 >= 4.3.2, PHP 5, PHP 7, PHP 8)

streamWrapper::__construct — Constructs a new stream wrapper

### Description

public streamWrapper::__construct()

Called when opening the stream wrapper, right before streamWrapper::stream_open().

### Parameters

This function has no parameters.